#divContainer #divHeader div.wrap{
	width : 916px;
	text-align : left;
	margin-right: auto;
	margin-left: auto;
	clear: both;
}
#divContainer #divHeader .wrap #slide-holder #divHeaderLogo{
	clear: both;
	height: 114px;
	padding-top: 0px;
	width: 396px;
	float: left;
}
#divContainer #divHeader .wrap #slide-holder #divPhotographers {
	clear: both;
	float: right;
	margin-top: 265px;
	visibility: visible;
	z-index: 10;
	position: relative;
	margin-right: 5px;
	line-height: 10px;
}

#divContainer #divHeader .wrap #slide-holder #divPhotographers strong {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFF;
}
#divContainer #divHeader .wrap #slide-holder #divPhotographers  a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	text-decoration: none;
	color: #FFF;
}



#divContainer #divHeader div#top div#nav{
	float : left;
	clear : both;
	width : 916px;
	height : 52px;
	margin : 22px 0 0;
}
#divContainer #divHeader div#top div#nav ul{
float : left;
width : 700px;
height : 52px;
list-style-type : none;
}

#divContainer #divHeader div#nav ul li{
float : left;
height : 52px;
}
#divContainer #divHeader div#nav ul li a{
	border : 0;
	height : 52px;
	display : block;
	line-height : 52px;
	text-indent : -9999px;
	font-weight: normal;
}
#divContainer #divHeader div#nav ul li a{
background : url(images/nav.png) no-repeat;
}
#divContainer #divHeader div#video-header{
height : 683px;
margin : -1px 0 0;
}
#divContainer #divHeader div.wrap {

}
#divContainer #divHeader .wrap #slide-holder {
	z-index : 40;
	width : 916px;
	height : 426px;
	position : absolute;
	clear: both;
}
#divContainer #divHeader .wrap #slide-holder div#slide-runner {
	width : 916px;
	height : 426px;
	overflow : hidden;
	position : absolute;
	padding-top: 0px;
}
#divContainer #divHeader .wrap #slide-holder img {
	margin : 0;
	display : none;
	position : absolute;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#divContainer #divHeader .wrap #slide-holder #slide-runner #slide-controls {
	left : 0;
	bottom : 228px;
	width : 916px;
	height : 46px;
	display : none;
	position : absolute;
}
#divContainer #divHeader .wrap #slide-holder #slide-runner #slide-controls p.text {
	float : left;
	display : inline;
	font-size : 10px;
	line-height : 16px;
	margin : 15px 0 0 20px;
	text-transform : uppercase;
}
#divContainer #divHeader .wrap #slide-holder #slide-runner #slide-controls p#slide-nav {
float : right;
height : 24px;
display : inline;
margin : 11px 15px 0 0;
}
#divContainer #divHeader .wrap #slide-holder #slide-runner #slide-controls p#slide-nav a {
	float : left;
	width : 24px;
	height : 24px;
	display : inline;
	font-size : 11px;
	margin : 0 5px 0 0;
	line-height : 24px;
	font-weight : bold;
	text-align : center;
	text-decoration : none;
	background-repeat : no-repeat;
	background-position: 0 0;
}
#divContainer #divHeader .wrap #slide-holder #slide-runner #slide-controls p#slide-nav a.on {
background-position : 0 -24px;
}
#divContainer #divHeader .wrap #slide-holder #slide-runner #slide-controls p#slide-nav a {
	text-decoration: none;
	background-image: url(images/silde-nav.png);
}
